.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.818000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.765000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.114000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.692000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(-0.390523,0.000000,0.000000,-0.390523,0,0);-ms-transform:matrix(-0.390523,0.000000,0.000000,-0.390523,0,0);-webkit-transform:matrix(-0.390523,0.000000,0.000000,-0.390523,0,0);}
.m0{transform:matrix(-0.351534,0.000000,0.000000,-0.390523,0,0);-ms-transform:matrix(-0.351534,0.000000,0.000000,-0.390523,0,0);-webkit-transform:matrix(-0.351534,0.000000,0.000000,-0.390523,0,0);}
.m4{transform:matrix(0.351436,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351436,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351436,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.585784,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.585784,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.585784,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.585784,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.585784,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.585784,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-5.504000px;}
.ls5{letter-spacing:-0.003200px;}
.ls4{letter-spacing:-0.002400px;}
.ls3{letter-spacing:-0.002000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:41.280000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.420000px;}
.ws1{word-spacing:0.504000px;}
.ws4{word-spacing:0.672000px;}
.ws3{word-spacing:0.756000px;}
._6{margin-left:-333.991835px;}
._5{margin-left:-309.140782px;}
._7{margin-left:-3.960000px;}
._0{margin-left:-2.048000px;}
._2{margin-left:-1.000000px;}
._1{width:2.140000px;}
._3{width:3.240000px;}
._4{width:4.384000px;}
._1a{width:5.568000px;}
._1c{width:7.974400px;}
._18{width:35.064000px;}
._13{width:87.488000px;}
._17{width:92.896000px;}
._12{width:100.640000px;}
._1b{width:123.072000px;}
._14{width:127.896000px;}
._15{width:133.952000px;}
._b{width:140.292000px;}
._f{width:153.036000px;}
._c{width:156.204000px;}
._a{width:168.404000px;}
._8{width:178.092000px;}
._d{width:182.736000px;}
._16{width:190.208000px;}
._10{width:196.380000px;}
._e{width:203.112000px;}
._19{width:205.856000px;}
._9{width:216.540000px;}
._11{width:219.888000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(178,177,177);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:20.000000px;}
.fs3{font-size:24.000000px;}
.fs0{font-size:31.995645px;}
.fs7{font-size:32.000000px;}
.fs6{font-size:36.000000px;}
.fs5{font-size:36.011843px;}
.fs2{font-size:128.000000px;}
.fs1{font-size:192.000000px;}
.y0{bottom:0.000000px;}
.y10{bottom:10.744135px;}
.y11{bottom:23.239167px;}
.ye{bottom:45.762058px;}
.yf{bottom:58.257089px;}
.y6{bottom:88.991828px;}
.y7{bottom:103.048738px;}
.y2d{bottom:106.222222px;}
.y2e{bottom:106.926725px;}
.y8{bottom:120.102792px;}
.y9{bottom:134.159703px;}
.y2{bottom:211.301328px;}
.y4{bottom:211.345061px;}
.y3{bottom:223.796360px;}
.y5{bottom:223.840092px;}
.y12{bottom:283.688584px;}
.y13{bottom:283.688709px;}
.y14{bottom:296.183615px;}
.ya{bottom:313.461053px;}
.yb{bottom:327.517963px;}
.yc{bottom:344.572017px;}
.yd{bottom:358.628928px;}
.y16{bottom:367.744926px;}
.y2f{bottom:387.817083px;}
.y15{bottom:391.956407px;}
.y1{bottom:665.450980px;}
.y4c{bottom:714.213229px;}
.y4b{bottom:729.209307px;}
.y4a{bottom:744.205386px;}
.y49{bottom:759.401412px;}
.y48{bottom:777.209099px;}
.y47{bottom:792.205177px;}
.y46{bottom:807.201256px;}
.y45{bottom:822.395720px;}
.y44{bottom:842.815224px;}
.y43{bottom:857.811302px;}
.y42{bottom:872.807380px;}
.y41{bottom:888.003407px;}
.y40{bottom:905.811093px;}
.y3f{bottom:920.807172px;}
.y3e{bottom:935.803250px;}
.y3d{bottom:950.997558px;}
.y3c{bottom:971.417062px;}
.y3b{bottom:986.413141px;}
.y3a{bottom:1001.409219px;}
.y39{bottom:1016.605245px;}
.y38{bottom:1034.413088px;}
.y17{bottom:1042.290872px;}
.y37{bottom:1049.409167px;}
.y36{bottom:1064.405245px;}
.y18{bottom:1073.337753px;}
.y35{bottom:1079.599553px;}
.y24{bottom:1081.113844px;}
.y19{bottom:1082.710302px;}
.y1a{bottom:1092.082851px;}
.y25{bottom:1092.951374px;}
.y1b{bottom:1101.455400px;}
.y26{bottom:1104.788903px;}
.y34{bottom:1111.235186px;}
.y1c{bottom:1114.022426px;}
.y27{bottom:1114.939374px;}
.y1e{bottom:1123.392788px;}
.y1d{bottom:1123.394975px;}
.y28{bottom:1126.776903px;}
.y33{bottom:1128.415069px;}
.y29{bottom:1136.927374px;}
.y1f{bottom:1142.137886px;}
.y32{bottom:1145.594951px;}
.y2a{bottom:1148.764903px;}
.y20{bottom:1151.510435px;}
.y2b{bottom:1160.602433px;}
.y31{bottom:1162.774833px;}
.y21{bottom:1164.475795px;}
.y2c{bottom:1170.752903px;}
.y22{bottom:1173.848344px;}
.y30{bottom:1179.954716px;}
.y23{bottom:1183.220893px;}
.h6{height:18.380000px;}
.h5{height:22.056000px;}
.h2{height:23.100856px;}
.hb{height:23.680000px;}
.h9{height:24.920195px;}
.hc{height:29.408000px;}
.ha{height:33.084000px;}
.h4{height:94.720000px;}
.h3{height:142.080000px;}
.h1{height:361.755399px;}
.h8{height:1128.687669px;}
.h7{height:1130.954248px;}
.h0{height:1237.176471px;}
.w1{width:316.921810px;}
.w2{width:954.437908px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x14{left:1.562092px;}
.x5{left:30.442708px;}
.x4{left:34.654467px;}
.xc{left:46.569853px;}
.x17{left:60.140523px;}
.x16{left:63.049137px;}
.x3{left:75.395699px;}
.x2{left:118.021682px;}
.x11{left:119.154465px;}
.x9{left:120.303519px;}
.x12{left:140.024008px;}
.x10{left:178.037505px;}
.x18{left:182.550543px;}
.xe{left:194.028792px;}
.xa{left:231.651714px;}
.x7{left:236.268060px;}
.xb{left:237.427333px;}
.x8{left:238.751343px;}
.x6{left:240.480270px;}
.xf{left:252.002693px;}
.x15{left:284.327053px;}
.x1{left:593.777536px;}
.xd{left:670.420775px;}
.x13{left:788.211534px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-4.697975pt;}
.ls5{letter-spacing:-0.002731pt;}
.ls4{letter-spacing:-0.002049pt;}
.ls3{letter-spacing:-0.001707pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:35.234812pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.358494pt;}
.ws1{word-spacing:0.430192pt;}
.ws4{word-spacing:0.573590pt;}
.ws3{word-spacing:0.645289pt;}
._6{margin-left:-285.080897pt;}
._5{margin-left:-263.869120pt;}
._7{margin-left:-3.380084pt;}
._0{margin-left:-1.748084pt;}
._2{margin-left:-0.853556pt;}
._1{width:1.826611pt;}
._3{width:2.765523pt;}
._4{width:3.741992pt;}
._1a{width:4.752603pt;}
._1c{width:6.806601pt;}
._18{width:29.929105pt;}
._13{width:74.675950pt;}
._17{width:79.291983pt;}
._12{width:85.901925pt;}
._1b{width:105.048904pt;}
._14{width:109.166460pt;}
._15{width:114.335598pt;}
._b{width:119.747146pt;}
._f{width:130.624870pt;}
._c{width:133.328937pt;}
._a{width:143.742326pt;}
._8{width:152.011582pt;}
._d{width:155.975498pt;}
._16{width:162.353272pt;}
._10{width:167.621423pt;}
._e{width:173.367565pt;}
._19{width:175.709724pt;}
._9{width:184.829121pt;}
._11{width:187.686828pt;}
.fs4{font-size:17.071130pt;}
.fs3{font-size:20.485356pt;}
.fs0{font-size:27.310091pt;}
.fs7{font-size:27.313808pt;}
.fs6{font-size:30.728033pt;}
.fs5{font-size:30.738142pt;}
.fs2{font-size:109.255230pt;}
.fs1{font-size:163.882845pt;}
.y0{bottom:0.000000pt;}
.y10{bottom:9.170726pt;}
.y11{bottom:19.835942pt;}
.ye{bottom:39.060501pt;}
.yf{bottom:49.725716pt;}
.y6{bottom:75.959552pt;}
.y7{bottom:87.957919pt;}
.y2d{bottom:90.666667pt;}
.y2e{bottom:91.268000pt;}
.y8{bottom:102.514517pt;}
.y9{bottom:114.512884pt;}
.y2{bottom:180.357619pt;}
.y4{bottom:180.394947pt;}
.y3{bottom:191.022834pt;}
.y5{bottom:191.060163pt;}
.y12{bottom:242.144230pt;}
.y13{bottom:242.144337pt;}
.y14{bottom:252.809446pt;}
.ya{bottom:267.556715pt;}
.yb{bottom:279.555082pt;}
.yc{bottom:294.111680pt;}
.yd{bottom:306.110047pt;}
.y16{bottom:313.891067pt;}
.y2f{bottom:331.023786pt;}
.y15{bottom:334.556933pt;}
.y1{bottom:568.000000pt;}
.y4c{bottom:609.621333pt;}
.y4b{bottom:622.421333pt;}
.y4a{bottom:635.221333pt;}
.y49{bottom:648.192000pt;}
.y48{bottom:663.391867pt;}
.y47{bottom:676.191867pt;}
.y46{bottom:688.991867pt;}
.y45{bottom:701.961200pt;}
.y44{bottom:719.390400pt;}
.y43{bottom:732.190400pt;}
.y42{bottom:744.990400pt;}
.y41{bottom:757.961067pt;}
.y40{bottom:773.160933pt;}
.y3f{bottom:785.960933pt;}
.y3e{bottom:798.760933pt;}
.y3d{bottom:811.730133pt;}
.y3c{bottom:829.159333pt;}
.y3b{bottom:841.959333pt;}
.y3a{bottom:854.759333pt;}
.y39{bottom:867.730000pt;}
.y38{bottom:882.930000pt;}
.y17{bottom:889.654133pt;}
.y37{bottom:895.730000pt;}
.y36{bottom:908.530000pt;}
.y18{bottom:916.154400pt;}
.y35{bottom:921.499200pt;}
.y24{bottom:922.791733pt;}
.y19{bottom:924.154400pt;}
.y1a{bottom:932.154400pt;}
.y25{bottom:932.895733pt;}
.y1b{bottom:940.154400pt;}
.y26{bottom:942.999733pt;}
.y34{bottom:948.502000pt;}
.y1c{bottom:950.881067pt;}
.y27{bottom:951.663733pt;}
.y1e{bottom:958.879200pt;}
.y1d{bottom:958.881067pt;}
.y28{bottom:961.767733pt;}
.y33{bottom:963.166000pt;}
.y29{bottom:970.431733pt;}
.y1f{bottom:974.879200pt;}
.y32{bottom:977.830000pt;}
.y2a{bottom:980.535733pt;}
.y20{bottom:982.879200pt;}
.y2b{bottom:990.639733pt;}
.y31{bottom:992.494000pt;}
.y21{bottom:993.945867pt;}
.y2c{bottom:999.303733pt;}
.y22{bottom:1001.945867pt;}
.y30{bottom:1007.158000pt;}
.y23{bottom:1009.945867pt;}
.h6{height:15.688368pt;}
.h5{height:18.826042pt;}
.h2{height:19.717885pt;}
.hb{height:20.212218pt;}
.h9{height:21.270794pt;}
.hc{height:25.101389pt;}
.ha{height:28.239063pt;}
.h4{height:80.848870pt;}
.h3{height:121.273305pt;}
.h1{height:308.778667pt;}
.h8{height:963.398680pt;}
.h7{height:965.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:270.510667pt;}
.w2{width:814.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x14{left:1.333333pt;}
.x5{left:25.984571pt;}
.x4{left:29.579545pt;}
.xc{left:39.750000pt;}
.x17{left:51.333333pt;}
.x16{left:53.816000pt;}
.x3{left:64.354488pt;}
.x2{left:100.738172pt;}
.x11{left:101.705067pt;}
.x9{left:102.685849pt;}
.x12{left:119.518400pt;}
.x10{left:151.965067pt;}
.x18{left:155.817200pt;}
.xe{left:165.614533pt;}
.xa{left:197.727823pt;}
.x7{left:201.668135pt;}
.xb{left:202.657640pt;}
.x8{left:203.787757pt;}
.x6{left:205.263494pt;}
.xf{left:215.098533pt;}
.x15{left:242.689200pt;}
.x1{left:506.822667pt;}
.xd{left:572.242000pt;}
.x13{left:672.783067pt;}
}
